/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background:#fff;}
.cke_editable {background: #fff!important;}
.outerframe {  }
.frame {position: relative;  }

.contentDiv { min-height: 600px;}

.admin_panel+.frame {margin-top: 31px;}

/* Header */
.header {position: relative; height:230px; margin-bottom:10px;}
.logo {margin-top:5px;}
.header_right { text-align:right;}

.socialicon { display:inline;}
.socialicon img{ margin:20px 0 0 10px; }

.topmenu {z-index:3000; float:right; margin: 10px auto 0 auto; height: 30px; padding: 0;}	
.topmenu li  {	float: left; list-style: none; text-align:left; margin:5px 0; padding:0; position: relative; display: block; line-height: 14px;}
.topmenu li.menuclose  {display:none;}
.topmenu li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size:14px;  color: #666767; border-right:1px solid #666767;}
.topmenu li a:hover {text-decoration:none; color:#7cb01a;}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 14px; right: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0;}
.topmenu li ul li a{ text-align:right; color: #666767; font-size: 14px;  padding: 5px 20px;	background: #fff; z-index:100; width: 200px; word-wrap: break-word; line-height: 18px;}
.topmenu li ul li a:hover{text-decoration:none; color:#7cb01a;}


.dirSearch {border:1px solid #e1e1e1; border-radius:10px 0 10px 0; height:48px; width:238px; float:right; margin-top:20px; text-align:left;}
.dirSearch input {background:none; border:0; font-size:16px; color:#7a7979; height:48px; line-height:48px; width:195px; text-indent:10px;}
.dirSearch a.searchDir { vertical-align:middle;}

.mainmenubox { width:940px; margin:0 10px; background:#79ac19; border-radius:10px 0 10px 0;}	
.mainmenu {z-index:3000; margin: 0 auto; height: 50px; padding: 0; }	
.mainmenu li  {	float: left; list-style: none; text-align:left; margin: 0; padding:0; position: relative; display: block; line-height: 16px;}
.mainmenu li a{display: block; text-align:center; padding: 0 20px; margin:17px 0; font-size:16px;  color: #fff;  font-weight:bold;}
.mainmenu li:hover > a {text-decoration:none; color:#cbf67b;}
.mainmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 50px; left: 0;  clear:both;}
.mainmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0;}
.mainmenu li ul li a{ text-align:left; color: #fff; font-size: 0.9em;	padding: 5px 20px;	margin:0; background: #79ac19; z-index:100; width: 200px; word-wrap: break-word; line-height: 24px;}
.mainmenu li ul li:hover > a{text-decoration:none;}

.mainmenu li ul li ul { top:0; left:240px; }


/* Footer */
.footer_wrap {background: #7db21a; font-size:14px; line-height: 30px; color:#fff; margin-top: 10px;  padding:10px 0;}
.footer a{ color: #fff;}

.footermenu { width: 960px; margin: 0 0 10px 0; padding: 0; height: 30px; }	
.footermenu li  {	float: left; list-style: none;  text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 14px;}
.footermenu li a{display: block; text-align:center; padding: 0 5px; margin:8px 0; font-size:16px;  color: #fff; border-left:1px solid #fff;}
.footermenu li:first-child a{ border:0;}
.footermenu li a:hover {text-decoration:none;}

.membersmenu { float:right; margin: 0 auto; padding: 0; line-height: 30px;}	
.membersmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; height: 30px; line-height: 14px;}
.membersmenu li:first-child {	line-height:30px;}
.membersmenu li img {	vertical-align:middle;}
.membersmenu li a{display: block; text-align:center; padding: 0 10px; margin:8px 0; font-size:14px;  color: #fff;}
.membersmenu li:nth-child(2) a{border-right:1px solid #fff;}
.membersmenu li a:hover {text-decoration:none;}

.footer_icons { padding:20px 0; }
.footer_icons img{vertical-align:middle;}
.footer_icons a:nth-child(1) { margin:0;}
.footer_icons a:nth-child(2) { margin-left:100px;}
.footer_icons a:nth-child(3) { margin-left:90px;}
.footer_icons a:nth-child(4) { margin-left:90px;}
.footer_icons a:nth-child(5) { margin-left:60px;}
.footer_icons a:nth-child(6) { margin-left:50px;}

.sitedocmenu { float:left; margin: 0 auto; padding: 0; line-height: 14px;}	
.sitedocmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 14px;}
.sitedocmenu li a{display: block; text-align:center; padding: 0 10px; margin:8px 0; font-size:14px;  color: #716f6f; border-left:1px solid #716f6f;}
.sitedocmenu li:first-child a{border:0;}
.sitedocmenu li a:hover {text-decoration:none;}

.byline_wrap {background:#c9cac8; color:#716f6f; padding:5px 0;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.5);}
.byline {text-align:right; float:right; padding:5px 20px 5px 0; width: 200px; background:url(../images/icon_dmac.png) right center no-repeat; color:#716f6f;  font-size:12px; line-height:20px; }
.byline a {color:#716f6f;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #0097fd;}

html {overflow-y: scroll;}

h1 {display:block; font: 24px Arial, sans-serif; color:#464647; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 22px Arial, sans-serif; color:#7db21a; margin:0 0 5px 0;}
h3 {font: 20px Arial, sans-serif; color:#0273bf; margin:0 0 5px 0;}
h4 {font: 18px Arial; color:#0273bf; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 16px Arial, sans-serif; color:#7db21a; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#464647; margin:0 0 5px 0; padding:0; }

h6.green {font: 24px Arial; color:#fff; background:#7db21a; margin:0 0 10px 0; padding:0; text-indent:10px; line-height:42px;}
h6.blue {font: 24px Arial; color:#fff; background:#0273bf; margin:0 0 10px 0; padding:0; text-indent:10px; line-height:42px;}

p {padding: 5px 0 20px 0; font-size:16px; color:#464647; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#464647; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#464647; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; border:0; height:1px;}


/* Membership */
.registrationdetails p, .login_form p { font-size:14px; line-height: 15px; text-align:left; margin:0px; padding: 0px;}
.registrationdetails .formline {height:35px;}
.registrationdetails .formline textarea {width:85%; height:124px; margin-bottom:10px; resize: none;}

.login_form {width: 400px;}
.login_form .label, .login_form .value{width: 48%; margin: 2px 1%; padding: 0; float: left; line-height: 20px; font-size: 1em;}
.login_form input {width: 80%;} 
.login_error {display: none; text-align: center; line-height:30px; color: #990000; margin-top: 20px;}

.dashboard_tabs{ width: 100%; border-bottom:1px solid #aaa; height: 30px;}
.dashboard_tabs div {float: left; margin: 0 20px; height: 29px; position: relative; padding: 0 10px; line-height: 30px; z-index: 10; font-size: 1em; cursor: pointer;}
.dashboard_tabs div.active {border: 1px solid #aaa; border-bottom: 2px solid #fff; font-weight: bold; background: #fff;} 
.dashboard_tabdetails {font-size: 1em; display: none;} 
.dashboard_tabdetails input, .dashboard_tabdetails select {width: 98%; border: 1px solid #ccc; border-radius: 2px; height: 20px;}
.dashboard_tabdetails textarea.settings { width: 90%; font-size: 1em; font-family: Calibri,Arial,Helvetica,sans-serif; resize: none; }

span.required {color: #ff0000;}
.divider {height: 1px; border-bottom: 1px solid #aaa; margin: 10px 0;}

.dashboardSave {float: right; padding: 0 20px; line-height: 30px; background: #5ab55a; color: #fff; border-radius: 4px; border: 1px solid #52a452; background: #81cf81; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxY2Y4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzYxYzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWE0NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #81cf81 0%, #61c261 12%, #51a451 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81cf81), color-stop(12%,#61c261), color-stop(100%,#51a451)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* IE10+ */
background: linear-gradient(to bottom, #81cf81 0%,#61c261 12%,#51a451 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81cf81', endColorstr='#51a451',GradientType=0 ); /* IE6-8 */}

.dashboard_bookings {font-size: 12px;}
.booking_title {float: left; font-weight: bold; width: 150px; line-height: 30px;}
.booking_field {float: left; width: 150px; line-height: 30px;}

.viewInvoice {color: #85a729; text-decoration:none; padding: 0 10px;}
.payInvoice {color: #2935a7; text-decoration:none; padding: 0 10px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Custom Boxes*/
.custom_box {border:1px solid #ebebeb; overflow-y:scroll; max-height:300px; padding:10px; margin-bottom:20px;}


/*Fading Gallery*/
div[type=fading_gallery], div.fg_gallery { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0px; width:100%; padding:10px; background:rgba(0, 0, 0, 0.7);}
div[type=fading_gallery] .banner, div.fg_gallery .banner p{color:#fff;}

.realhidden {visibility: hidden !important;}